Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package feature :: Module controller :: Class FeatureDialogController |
[frames] | no frames]

# Class FeatureDialogController

source code

    framework.Controller --+
                           |
                          FeatureDialogController

Instance Methods
on_init(self, feature) | source code
on_give_feedback(self, evt) | source code
on_text_url(self, evt) | source code